@charset "UTF-8";
/* ==========================================================================
   STYLE
============================================================================= */
/* ==========================================================================
   MIXINS
============================================================================= */
@import url("https://fonts.googleapis.com/css?family=Heebo:300,500,800");
.wrapper, .row, .col, .fig-img, .fig-vid, .image-links, header, .top, nav, ul.menu, ul.social, .main, .content, .gallery-archive, .photos-content, .news-card, footer, .form-row, .form-row .radiowrapper, .form-col, .form-action, .message {
  *zoom: 1; }
  .wrapper:before, .row:before, .col:before, .fig-img:before, .fig-vid:before, .image-links:before, header:before, .top:before, nav:before, ul.menu:before, ul.social:before, .main:before, .content:before, .gallery-archive:before, .photos-content:before, .news-card:before, footer:before, .form-row:before, .form-row .radiowrapper:before, .form-col:before, .form-action:before, .message:before, .wrapper:after, .row:after, .col:after, .fig-img:after, .fig-vid:after, .image-links:after, header:after, .top:after, nav:after, ul.menu:after, ul.social:after, .main:after, .content:after, .gallery-archive:after, .photos-content:after, .news-card:after, footer:after, .form-row:after, .form-row .radiowrapper:after, .form-col:after, .form-action:after, .message:after {
    display: table;
    content: ""; }
  .wrapper:after, .row:after, .col:after, .fig-img:after, .fig-vid:after, .image-links:after, header:after, .top:after, nav:after, ul.menu:after, ul.social:after, .main:after, .content:after, .gallery-archive:after, .photos-content:after, .news-card:after, footer:after, .form-row:after, .form-row .radiowrapper:after, .form-col:after, .form-action:after, .message:after {
    clear: both; }

/* ==========================================================================
   COLOURS
============================================================================= */
/* ==========================================================================
   FONTS
============================================================================= */
/* ==========================================================================
   VARIABLES
============================================================================= */
html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/*!
*  - v1.3
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
  position: relative;
  margin: 0 auto;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.sp-slides-container {
  position: relative;
  padding-bottom: 9px; }

.sp-mask {
  position: relative;
  overflow: hidden; }

.sp-slides {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000; }

.sp-slide {
  position: absolute; }

.sp-image-container {
  overflow: hidden; }

.sp-image {
  position: relative;
  display: block;
  border: none; }

.sp-no-js {
  overflow: hidden;
  max-width: 100%; }

/* Thumbnails
--------------------------------------------------*/
.sp-thumbnails-container {
  position: relative;
  overflow: hidden;
  direction: ltr; }

.sp-top-thumbnails,
.sp-bottom-thumbnails {
  left: 0;
  margin: 0 auto; }

.sp-top-thumbnails {
  position: absolute;
  top: 0;
  margin-bottom: 4px; }

.sp-bottom-thumbnails {
  margin-top: 4px; }

.sp-left-thumbnails,
.sp-right-thumbnails {
  position: absolute;
  top: 0; }

.sp-right-thumbnails {
  right: 0;
  margin-left: 4px; }

.sp-left-thumbnails {
  left: 0;
  margin-right: 4px; }

.sp-thumbnails {
  position: relative; }

.sp-thumbnail {
  border: none; }

.sp-thumbnail-container {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.sp-rtl .sp-thumbnail-container {
  float: right; }

/* Horizontal thumbnails
------------------------*/
.sp-top-thumbnails .sp-thumbnail-container,
.sp-bottom-thumbnails .sp-thumbnail-container {
  margin-left: 2px;
  margin-right: 2px; }

.sp-top-thumbnails .sp-thumbnail-container:first-child,
.sp-bottom-thumbnails .sp-thumbnail-container:first-child {
  margin-left: 0; }

.sp-top-thumbnails .sp-thumbnail-container:last-child,
.sp-bottom-thumbnails .sp-thumbnail-container:last-child {
  margin-right: 0; }

/* Vertical thumbnails
----------------------*/
.sp-left-thumbnails .sp-thumbnail-container,
.sp-right-thumbnails .sp-thumbnail-container {
  margin-top: 2px;
  margin-bottom: 2px; }

.sp-left-thumbnails .sp-thumbnail-container:first-child,
.sp-right-thumbnails .sp-thumbnail-container:first-child {
  margin-top: 0; }

.sp-left-thumbnails .sp-thumbnail-container:last-child,
.sp-right-thumbnails .sp-thumbnail-container:last-child {
  margin-bottom: 0; }

/* Right thumbnails with pointer
--------------------------------*/
.sp-right-thumbnails.sp-has-pointer {
  margin-left: -13px; }

.sp-right-thumbnails.sp-has-pointer .sp-thumbnail {
  position: absolute;
  left: 18px;
  margin-left: 0 !important; }

.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  content: '';
  position: absolute;
  height: 100%;
  border-left: 5px solid #F00;
  left: 0;
  top: 0;
  margin-left: 13px; }

.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 50%;
  margin-top: -8px;
  border-right: 13px solid #F00;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent; }

/* Left thumbnails with pointer
-------------------------------*/
.sp-left-thumbnails.sp-has-pointer {
  margin-right: -13px; }

.sp-left-thumbnails.sp-has-pointer .sp-thumbnail {
  position: absolute;
  right: 18px; }

.sp-left-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  content: '';
  position: absolute;
  height: 100%;
  border-left: 5px solid #F00;
  right: 0;
  top: 0;
  margin-right: 13px; }

.sp-left-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  right: 0;
  top: 50%;
  margin-top: -8px;
  border-left: 13px solid #F00;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent; }

/* Bottom thumbnails with pointer
---------------------------------*/
.sp-bottom-thumbnails.sp-has-pointer {
  margin-top: -13px; }

.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
  position: absolute;
  top: 18px;
  margin-top: 0 !important; }

.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  content: '';
  position: absolute;
  width: 100%;
  border-bottom: 5px solid #F00;
  top: 0;
  margin-top: 13px; }

.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  top: 0;
  margin-left: -8px;
  border-bottom: 13px solid #F00;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent; }

/* Top thumbnails with pointer
------------------------------*/
.sp-top-thumbnails.sp-has-pointer {
  margin-bottom: -13px; }

.sp-top-thumbnails.sp-has-pointer .sp-thumbnail {
  position: absolute;
  bottom: 18px; }

.sp-top-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  content: '';
  position: absolute;
  width: 100%;
  border-bottom: 5px solid #F00;
  bottom: 0;
  margin-bottom: 13px; }

.sp-top-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  bottom: 0;
  margin-left: -8px;
  border-top: 13px solid #F00;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent; }

/* Layers
--------------------------------------------------*/
.sp-layer {
  position: absolute;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden; }

.sp-black {
  color: #FFF;
  background: black;
  background: rgba(0, 0, 0, 0.7); }

.sp-white {
  color: #000;
  background: white;
  background: rgba(255, 255, 255, 0.7); }

.sp-rounded {
  border-radius: 10px; }

.sp-padding {
  padding: 10px; }

/* Touch Swipe
--------------------------------------------------*/
.sp-grab {
  cursor: url(images/openhand.cur), move; }

.sp-grabbing {
  cursor: url(images/closedhand.cur), move; }

.sp-selectable {
  cursor: default; }

/* Caption
--------------------------------------------------*/
.sp-caption-container {
  text-align: center;
  margin-top: 10px; }

/* Full Screen
--------------------------------------------------*/
.sp-full-screen {
  margin: 0 !important;
  background-color: #000; }

.sp-full-screen-button {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 30px;
  line-height: 1;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.sp-full-screen-button:before {
  content: '\2195'; }

.sp-fade-full-screen {
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.slider-pro:hover .sp-fade-full-screen {
  opacity: 1; }

/* Buttons
--------------------------------------------------*/
.sp-buttons {
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 10px;
  background-color: #fff; }

.sp-rtl .sp-buttons {
  direction: rtl; }

.sp-full-screen .sp-buttons {
  display: none; }

.sp-button {
  width: 10px;
  height: 10px;
  border: 2px solid #000;
  border-radius: 50%;
  margin: 4px;
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer; }

.sp-selected-button {
  background-color: #000; }

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .sp-button {
    width: 14px;
    height: 14px; } }

@media only screen and (min-width: 568px) and (max-width: 768px) {
  .sp-button {
    width: 16px;
    height: 16px; } }

@media only screen and (min-width: 320px) and (max-width: 568px) {
  .sp-button {
    width: 18px;
    height: 18px; } }

/* Arrows
--------------------------------------------------*/
.sp-arrows {
  position: absolute; }

.sp-fade-arrows {
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.sp-slides-container:hover .sp-fade-arrows {
  opacity: 1; }

.sp-horizontal .sp-arrows {
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -15px; }

.sp-vertical .sp-arrows {
  height: 100%;
  left: 50%;
  top: 0;
  margin-left: -10px; }

.sp-arrow {
  position: absolute;
  display: block;
  width: 20px;
  height: 30px;
  cursor: pointer; }

.sp-vertical .sp-arrow {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.sp-horizontal .sp-previous-arrow {
  left: 20px;
  right: auto; }

.sp-horizontal.sp-rtl .sp-previous-arrow {
  right: 20px;
  left: auto; }

.sp-horizontal .sp-next-arrow {
  right: 20px;
  left: auto; }

.sp-horizontal.sp-rtl .sp-next-arrow {
  left: 20px;
  right: auto; }

.sp-vertical .sp-previous-arrow {
  top: 20px; }

.sp-vertical .sp-next-arrow {
  bottom: 20px;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg); }

.sp-previous-arrow:before,
.sp-previous-arrow:after,
.sp-next-arrow:before,
.sp-next-arrow:after {
  content: '';
  position: absolute;
  width: 50%;
  height: 50%;
  background-color: #FFF; }

.sp-arrow:before {
  left: 30%;
  top: 0;
  -webkit-transform: skew(145deg, 0deg);
  -ms-transform: skew(145deg, 0deg);
  transform: skew(145deg, 0deg); }

.sp-arrow:after {
  left: 30%;
  top: 50%;
  -webkit-transform: skew(-145deg, 0deg);
  -ms-transform: skew(-145deg, 0deg);
  transform: skew(-145deg, 0deg); }

.sp-next-arrow {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.sp-horizontal.sp-rtl .sp-previous-arrow {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.sp-horizontal.sp-rtl .sp-next-arrow {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

.ie8 .sp-arrow,
.ie7 .sp-arrow {
  width: 0;
  height: 0; }

.ie8 .sp-arrow:before,
.ie8 .sp-arrow:after,
.ie7 .sp-arrow:before,
.ie7 .sp-arrow:after {
  content: none; }

.ie8.sp-horizontal .sp-previous-arrow,
.ie7.sp-horizontal .sp-previous-arrow {
  border-right: 20px solid #FFF;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent; }

.ie8.sp-horizontal .sp-next-arrow,
.ie7.sp-horizontal .sp-next-arrow {
  border-left: 20px solid #FFF;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent; }

.ie8.sp-vertical .sp-previous-arrow,
.ie7.sp-vertical .sp-previous-arrow {
  border-bottom: 20px solid #FFF;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent; }

.ie8.sp-vertical .sp-next-arrow,
.ie7.sp-vertical .sp-next-arrow {
  border-top: 20px solid #FFF;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent; }

/* Thumbnail Arrows
--------------------------------------------------*/
.sp-thumbnail-arrows {
  position: absolute; }

.sp-fade-thumbnail-arrows {
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.sp-thumbnails-container:hover .sp-fade-thumbnail-arrows {
  opacity: 1; }

.sp-top-thumbnails .sp-thumbnail-arrows,
.sp-bottom-thumbnails .sp-thumbnail-arrows {
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -12px; }

.sp-left-thumbnails .sp-thumbnail-arrows,
.sp-right-thumbnails .sp-thumbnail-arrows {
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -7px; }

.sp-thumbnail-arrow {
  position: absolute;
  display: block;
  width: 15px;
  height: 25px;
  cursor: pointer; }

.sp-left-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow,
.sp-right-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.sp-top-thumbnails .sp-previous-thumbnail-arrow,
.sp-bottom-thumbnails .sp-previous-thumbnail-arrow {
  left: 0px; }

.sp-top-thumbnails .sp-next-thumbnail-arrow,
.sp-bottom-thumbnails .sp-next-thumbnail-arrow {
  right: 0px; }

.sp-left-thumbnails .sp-previous-thumbnail-arrow,
.sp-right-thumbnails .sp-previous-thumbnail-arrow {
  top: 0px; }

.sp-left-thumbnails .sp-next-thumbnail-arrow,
.sp-right-thumbnails .sp-next-thumbnail-arrow {
  bottom: 0px; }

.sp-previous-thumbnail-arrow:before,
.sp-previous-thumbnail-arrow:after,
.sp-next-thumbnail-arrow:before,
.sp-next-thumbnail-arrow:after {
  content: '';
  position: absolute;
  width: 50%;
  height: 50%;
  background-color: #FFF; }

.sp-previous-thumbnail-arrow:before {
  left: 30%;
  top: 0;
  -webkit-transform: skew(145deg, 0deg);
  -ms-transform: skew(145deg, 0deg);
  transform: skew(145deg, 0deg); }

.sp-previous-thumbnail-arrow:after {
  left: 30%;
  top: 50%;
  -webkit-transform: skew(-145deg, 0deg);
  -ms-transform: skew(-145deg, 0deg);
  transform: skew(-145deg, 0deg); }

.sp-next-thumbnail-arrow:before {
  right: 30%;
  top: 0;
  -webkit-transform: skew(35deg, 0deg);
  -ms-transform: skew(35deg, 0deg);
  transform: skew(35deg, 0deg); }

.sp-next-thumbnail-arrow:after {
  right: 30%;
  top: 50%;
  -webkit-transform: skew(-35deg, 0deg);
  -ms-transform: skew(-35deg, 0deg);
  transform: skew(-35deg, 0deg); }

.ie8 .sp-thumbnail-arrow,
.ie7 .sp-thumbnail-arrow {
  width: 0;
  height: 0; }

.ie8 .sp-thumbnail-arrow:before,
.ie8 .sp-thumbnail-arrow:after,
.ie7 .sp-thumbnail-arrow:before,
.ie7 .sp-thumbnail-arrow:after {
  content: none; }

.ie8 .sp-top-thumbnails .sp-previous-thumbnail-arrow,
.ie8 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow,
.ie7 .sp-top-thumbnails .sp-previous-thumbnail-arrow,
.ie7 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow {
  border-right: 12px solid #FFF;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent; }

.ie8 .sp-top-thumbnails .sp-next-thumbnail-arrow,
.ie8 .sp-bottom-thumbnails .sp-next-thumbnail-arrow,
.ie7 .sp-top-thumbnails .sp-next-thumbnail-arrow,
.ie7 .sp-bottom-thumbnails .sp-next-thumbnail-arrow {
  border-left: 12px solid #FFF;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent; }

.ie8 .sp-left-thumbnails .sp-previous-thumbnail-arrow,
.ie8 .sp-right-thumbnails .sp-previous-thumbnail-arrow,
.ie7 .sp-left-thumbnails .sp-previous-thumbnail-arrow,
.ie7 .sp-right-thumbnails .sp-previous-thumbnail-arrow {
  border-bottom: 12px solid #FFF;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent; }

.ie8 .sp-left-thumbnails .sp-next-thumbnail-arrow,
.ie8 .sp-right-thumbnails .sp-next-thumbnail-arrow,
.ie7 .sp-left-thumbnails .sp-next-thumbnail-arrow,
.ie7 .sp-right-thumbnails .sp-next-thumbnail-arrow {
  border-top: 12px solid #FFF;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent; }

/* Video
--------------------------------------------------*/
a.sp-video {
  text-decoration: none; }

a.sp-video img {
  -webkit-backface-visibility: hidden;
  border: none; }

a.sp-video:after {
  content: '\25B6';
  position: absolute;
  width: 45px;
  padding-left: 5px;
  height: 50px;
  border: 2px solid #FFF;
  text-align: center;
  font-size: 30px;
  border-radius: 30px;
  top: 0;
  color: #FFF;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.2);
  margin: auto;
  line-height: 52px; }

/* CSS for preventing styling issues in WordPress
--------------------------------------------------*/
.slider-pro img.sp-image,
.slider-pro img.sp-thumbnail {
  max-width: none;
  max-height: none;
  border: none !important;
  border-radius: 0 !important;
  padding: 0 !important;
  -webkit-box-shadow: none !important;
  -mox-box-shadow: none !important;
  box-shadow: none !important;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none; }

.slider-pro a {
  position: static;
  transition: none !important;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: none !important; }

.slider-pro iframe,
.slider-pro object,
.slider-pro video,
.slider-pro embed,
.slider-pro canvas {
  max-width: none;
  max-height: none; }

.slider-pro p.sp-layer {
  font-size: 14px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h1.sp-layer {
  font-size: 32px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h2.sp-layer {
  font-size: 24px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h3.sp-layer {
  font-size: 19px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h4.sp-layer {
  font-size: 16px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h5.sp-layer {
  font-size: 13px;
  line-height: 1.4;
  margin: 0; }

.slider-pro h6.sp-layer {
  font-size: 11px;
  line-height: 1.4;
  margin: 0; }

.slider-pro img.sp-layer {
  border: none; }

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top; }

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020; }

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.fancybox-opened {
  z-index: 8030; }

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }

.fancybox-outer, .fancybox-inner {
  position: relative; }

.fancybox-inner {
  overflow: hidden; }

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch; }

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap; }

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%; }

.fancybox-image {
  max-width: 100%;
  max-height: 100%; }

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../img/fancybox_sprite.png"); }

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060; }

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../img/fancybox_loading.gif") center center no-repeat; }

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040; }

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../img/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040; }

.fancybox-prev {
  left: 0; }

.fancybox-next {
  right: 0; }

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden; }

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px; }

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px; }

.fancybox-nav:hover span {
  visibility: visible; }

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important; }

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto; }

.fancybox-lock body {
  overflow: hidden !important; }

.fancybox-lock-test {
  overflow-y: hidden !important; }

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../img/fancybox_overlay.png"); }

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0; }

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll; }

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050; }

.fancybox-opened .fancybox-title {
  visibility: visible; }

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center; }

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap; }

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff; }

.fancybox-title-inside-wrap {
  padding-top: 10px; }

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8); }

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../img/fancybox_sprite@2x.png");
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/ }
  #fancybox-loading div {
    background-image: url("../img/fancybox_loading@2x.gif");
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/ } }

/* ==========================================================================
   BASE STYLES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-family: "Heebo", sans-serif;
  line-height: 1.4;
  height: 100%;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 300;
  background: #000;
  color: #000; }
  @media (max-width: 550px) {
    body {
      font-size: 14px; } }

::-moz-selection {
  background: #b4b3b4;
  text-shadow: none; }

::selection {
  background: #b4b3b4;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #b4b3b4;
  margin: 30px 0 20px 0;
  padding: 0;
  clear: both; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.wrapper {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative; }
  @media (max-width: 920px) {
    .wrapper {
      padding: 0 10px; } }
  @media (max-width: 650px) {
    .wrapper {
      padding: 0 5px; } }

.row {
  padding: 0;
  margin: 0; }

.col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
  margin: 0;
  float: left; }
  @media (max-width: 920px) {
    .col {
      padding: 0 10px; } }
  @media (max-width: 650px) {
    .col {
      padding: 0 5px; } }

.col-main {
  width: 65%; }

.col-aside {
  width: 35%; }

.col-half {
  width: 50%; }

.col-third {
  width: 33.33%; }

.col-quarter {
  width: 25%; }

.col-full {
  float: none;
  width: 100%; }

.col-full-half {
  float: none;
  width: 50%;
  margin: 0 auto; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

h1 {
  margin: 0 0 18px 0;
  font-size: 28px;
  text-align: center; }
  @media (max-width: 550px) {
    h1 {
      font-size: 22px; } }

h2 {
  margin: 0 0 14px 0;
  font-size: 24px;
  text-align: center; }

h3 {
  margin: 0 0 14px 0;
  font-size: 18px;
  font-weight: 500; }

strong {
  font-weight: 500; }

p {
  margin: 0 0 18px 0; }

ul, ol {
  list-style: disc;
  padding: 0 0 8px 30px;
  margin: 0; }
  ul li, ol li {
    padding: 0 0 12px 0;
    margin: 0; }

ul ul,
ol ul,
ol ol,
ul ol {
  list-style: circle;
  padding: 0 0 4px 30px; }
  ul ul li,
  ol ul li,
  ol ol li,
  ul ol li {
    padding: 12px 0 0 0; }

ol {
  list-style: decimal; }

ol ol {
  list-style: lower-alpha; }

ul ol {
  list-style: decimal; }

a {
  color: #232020;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

.fig-img {
  display: block;
  text-align: center;
  margin: 0 auto 20px auto;
  max-width: 100%; }
  .fig-img a {
    display: inline-block;
    margin: 0 auto; }

.fig-vid {
  display: block;
  text-align: center;
  margin: 0 auto 20px auto;
  max-width: 100%; }

.fig-right {
  float: right;
  margin: 0 0 20px 20px; }

.fig-left {
  float: left;
  margin: 0 20px 20px 0; }

.fig-wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 auto; }

.fig-vid .fig-wrapper {
  width: 600px;
  max-width: 100%; }

.fig-border a {
  padding: 5px;
  border: 1px solid #b4b3b4; }

.fig-border div.fig-wrapper {
  padding: 5px;
  border: 1px solid #b4b3b4; }

.figcap {
  font-style: italic; }

.cmsmap {
  display: block;
  width: 100%;
  height: 300px; }

img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto; }

iframe {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

.image-links {
  text-align: center; }
  .image-links a {
    display: inline-block;
    width: 240px;
    padding: 5px;
    margin: 10px 5px; }

.image-links-border a {
  border: 1px solid #b4b3b4; }

/* ==========================================================================
   HEADER
============================================================================= */
header {
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 2;
  height: 57px; }
  @media (max-width: 550px) {
    header {
      height: auto; } }

.page-default header {
  height: 100px; }
  @media (max-width: 550px) {
    .page-default header {
      height: auto; } }

nav {
  max-width: 1200px;
  margin: 0 auto;
  position: relative; }

.logo {
  display: block;
  margin: 0 auto;
  padding: 0;
  text-decoration: none;
  display: block;
  width: 218px;
  height: 163px;
  text-indent: -9999px;
  background-image: url("../img/aquaboatlifts-logo.png");
  background-repeat: no-repeat; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .logo {
      background-image: url("../img/aquaboatlifts-logo@2x.png");
      -webkit-background-size: 218px 163px;
      -moz-background-size: 218px 163px;
      -o-background-size: 218px 163px;
      background-size: 218px 163px; } }
  @media (max-width: 550px) {
    .logo {
      width: 218px;
      height: 163px;
      background-size: 218px 163px; } }

.page-default .logo {
  width: 140px;
  height: 105px;
  background-size: 140px auto; }

ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  left: 20px; }
  @media (max-width: 920px) {
    ul.menu {
      left: 10px; } }
  @media (max-width: 850px) {
    ul.menu {
      left: 0; } }
  @media (max-width: 550px) {
    ul.menu {
      position: relative;
      top: auto;
      left: auto;
      text-align: center; } }
  ul.menu li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative; }
    ul.menu li a {
      text-decoration: none;
      display: block;
      padding: 14px 10px;
      color: #fff; }
      @media (max-width: 550px) {
        ul.menu li a {
          padding: 5px 10px; } }
      ul.menu li a:hover {
        text-decoration: none;
        color: #6dfecd; }

ul.social {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  right: 20px; }
  @media (max-width: 920px) {
    ul.social {
      right: 10px; } }
  @media (max-width: 850px) {
    ul.social {
      right: 0; } }
  @media (max-width: 550px) {
    ul.social {
      position: relative;
      top: auto;
      right: auto;
      text-align: center; } }
  ul.social li {
    margin: 0;
    padding: 0;
    display: inline-block; }
    ul.social li a {
      display: block;
      width: 25px;
      height: 20px;
      text-indent: -9999px;
      color: #fff;
      text-decoration: none;
      padding: 14px 10px;
      background-image: url("../img/bg-social.png");
      background-repeat: no-repeat; }
      @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
        ul.social li a {
          background-image: url("../img/bg-social@2x.png");
          -webkit-background-size: 25px 800px;
          -moz-background-size: 25px 800px;
          -o-background-size: 25px 800px;
          background-size: 25px 800px; } }
      ul.social li a:hover {
        text-decoration: none;
        color: #6dfecd; }
    ul.social li.phone a {
      background-position: 0 -686px;
      text-indent: 0;
      padding-left: 30px;
      width: auto; }
    ul.social li.facebook a {
      background-position: 10px 14px; }
    ul.social li.twitter a {
      background-position: 10px -86px; }
    ul.social li.googleplus a {
      background-position: 10px -186px; }
    ul.social li.instagram a {
      background-position: 10px -286px; }
    ul.social li.pinterest a {
      background-position: 10px -386px; }
    ul.social li.youtube a {
      background-position: 10px -486px; }
    ul.social li.linkedin a {
      background-position: 10px -586px; }

/* ==========================================================================
   CONTENT
============================================================================= */
.content {
  padding: 30px 0;
  background-color: #fff; }

.content-highlight {
  background-color: #6dfecd; }

.content-dark {
  background-color: #636363;
  color: #fff; }
  .content-dark a {
    color: #fff; }

.content ul {
  list-style: none;
  margin: 0 0 8px 0;
  padding: 0;
  text-align: center; }
  @media (max-width: 550px) {
    .content ul {
      text-align: left; } }
  .content ul li {
    display: inline-block;
    padding: 10px;
    margin: 0 4px 9px 4px;
    background: rgba(0, 0, 0, 0.1); }
    .content ul li:before {
      content: '→';
      color: #fff;
      padding-right: 5px; }
    @media (max-width: 550px) {
      .content ul li {
        display: block;
        margin: 0 0 9px 0; } }

.cta-phone {
  display: inline-block;
  margin: 0 auto;
  background-color: #000;
  background-image: url("../img/bg-social.png");
  background-repeat: no-repeat;
  background-position: 0 -690px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  padding: 10px 10px 10px 30px;
  transition: background-color 0.5s ease; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .cta-phone {
      background-image: url("../img/bg-social@2x.png");
      -webkit-background-size: 25px 800px;
      -moz-background-size: 25px 800px;
      -o-background-size: 25px 800px;
      background-size: 25px 800px; } }
  .cta-phone:hover {
    text-decoration: none;
    background-color: #6dfecd;
    color: #232020; }

h3.aussie-flag {
  margin: 0 auto;
  display: inline-block;
  background-image: url(../img/aussie-flag.png);
  background-repeat: no-repeat;
  background-size: 65px auto;
  background-position: 0 0;
  padding: 18px 0 22px 76px; }
  @media (max-width: 550px) {
    h3.aussie-flag {
      padding: 70px 0 0 0;
      background-position: center top; } }

.gallery-archive {
  text-align: center; }

.gallery-archive a {
  display: inline-block; }

/* ==========================================================================
   PHOTOS
============================================================================= */
.photos-content {
  padding: 9px 0 0 0;
  background-color: #636363; }

.photo-slider-wrapper {
  max-width: 1000px; }
  .photo-slider-wrapper ul {
    list-style: none outside none;
    padding: 0;
    margin: 0; }
  .photo-slider-wrapper li {
    display: block;
    float: left;
    margin: 0;
    cursor: pointer; }
  .photo-slider-wrapper img {
    display: block;
    height: auto;
    max-width: 100%; }

/* ==========================================================================
   NEWS
============================================================================= */
.news-card {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #232020;
  padding: 30px 20px 0 20px;
  margin: 0 auto; }
  @media (min-width: 750px) {
    .news-card {
      display: inline-block;
      width: 45%; } }

/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 12px; }
  footer a {
    color: #fff;
    text-decoration: underline; }

/* ==========================================================================
   FORMS
============================================================================= */
label, input[type="text"], input[type="email"], input[type="text"], textarea, button {
  -webkit-appearance: none;
  border-radius: 0; }

.form-row {
  margin: 0 0 10px 0; }
  .form-row label {
    display: block;
    font-size: 14px;
    font-weight: 500;
    padding: 0 0 0 12px;
    -webkit-appearance: none;
    text-transform: uppercase;
    font-size: 13px;
    text-align: left; }
  .form-row input[type="text"], .form-row input[type="email"], .form-row textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    font-family: "Heebo", sans-serif;
    font-size: 14px;
    padding: 10px;
    margin: 0;
    width: 100%;
    -webkit-appearance: none;
    border: 5px solid #6dfecd;
    text-align: left; }
    .form-row input[type="text"]:focus, .form-row input[type="email"]:focus, .form-row textarea:focus {
      outline: none; }
  .form-row textarea {
    height: 80px; }
  .form-row .radiowrapper {
    float: left;
    width: 100px; }
    .form-row .radiowrapper input {
      display: inline;
      float: left;
      margin-right: 10px; }

.form-col {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33%; }
  @media (max-width: 650px) {
    .form-col {
      float: none;
      width: auto; } }

.form-row-hide {
  display: none; }

.form-action {
  margin: 0 0 10px 0; }

.message {
  padding: 8px 0 0 0;
  color: red; }

.form-hide {
  display: none; }

.btn {
  border: none;
  display: inline-block;
  margin: 0 0 20px 0;
  font-family: "Heebo", sans-serif;
  font-size: 16px;
  padding: 10px 15px;
  cursor: pointer;
  -webkit-appearance: none;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0;
  background-color: #232020;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  transition: background-color 0.5s ease; }
  .btn:hover {
    text-decoration: none;
    background-color: #636363;
    color: #fff; }
